<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
?>
<!-- affiliates //-->
          <tr>
            <td>
<?php
	$files_list=array(BOX_AFFILIATE_SUMMARY,FILENAME_AFFILIATE_SUMMARY,BOX_AFFILIATE,FILENAME_AFFILIATES,BOX_AFFILIATE_PAYMENT,FILENAME_AFFILIATE_PAYMENT,BOX_AFFILIATE_SALES,FILENAME_AFFILIATE_SALES,BOX_AFFILIATE_CLICKS,FILENAME_AFFILIATE_CLICKS,BOX_AFFILIATE_BANNERS,FILENAME_AFFILIATE_BANNER_MANAGER,BOX_AFFILIATE_CONTACT,FILENAME_AFFILIATE_CONTACT);

  $heading = array();
  $contents = array();

  $heading[] = array('text'  => BOX_HEADING_AFFILIATE,
                     'link'  => tep_href_link(FILENAME_AFFILIATE_SUMMARY,  'selected_box=affiliate'));

	$links_list='';
	reset($files_list);
	for($fcnt=0,$fn=count($files_list);$fcnt<$fn-1;$fcnt=$fcnt+2){
		if ($selected_box == 'affiliate' || $menu_dhtml == true) {
		    $links_list.='<a href="' . tep_href_link($files_list[$fcnt+1], 'top=1', 'NONSSL') . '" class="menuBoxContentLink">' . $files_list[$fcnt] . '</a><br>';
		}
		if (isset($HTTP_POST_VARS["search_link"]) && $HTTP_POST_VARS["search_link"]!='' && strpos(strtolower($files_list[$fcnt]),strtolower($HTTP_POST_VARS["search_link"]))!==false){
			$search_links_list[]=array('text'=>$files_list[$fcnt],'link'=>$files_list[$fcnt+1] . '?selected_box=affiliate');
		}
	}
	if ($links_list!=''){
		$contents[] = array('text'  => $links_list);
	}

  $box = new box;
  echo $box->menuBox($heading, $contents);
  unset($files_list);
?>
            </td>
          </tr>
<!-- affiliates_eof //-->